@font-face {
  font-family: "metric";
  src: url('../fonts/metric/Metric-Regular.eot?1513946900');
  src: url('../fonts/metric/Metric-Regular.eot?&1513946900#iefix') format('embedded-opentype'), url('../fonts/metric/Metric-Regular.woff?1513946913') format('woff'), url('../fonts/metric/Metric-Regular.ttf?1513946907') format('truetype'), url('../fonts/metric/Metric-Regular.svg?1513946903') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "metric";
  src: url('../fonts/metric/Metric-Semibold.eot?1513946922');
  src: url('../fonts/metric/Metric-Semibold.eot?&1513946922#iefix') format('embedded-opentype'), url('../fonts/metric/Metric-Semibold.woff?1513946940') format('woff'), url('../fonts/metric/Metric-Semibold.ttf?1513946936') format('truetype'), url('../fonts/metric/Metric-Semibold.svg?1513946928') format('svg');
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: "myriad";
  src: url('../fonts/myriad/MyriadPro-Regular.eot?1513947009');
  src: url('../fonts/myriad/MyriadPro-Regular.eot?&1513947009#iefix') format('embedded-opentype'), url('../fonts/myriad/MyriadPro-Regular.woff?1513947041') format('woff'), url('../fonts/myriad/MyriadPro-Regular.ttf?1513947032') format('truetype'), url('../fonts/myriad/MyriadPro-Regular.svg?1513947020') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "myriad";
  src: url('../fonts/myriad/MyriadPro-Semibold.eot?1513947063');
  src: url('../fonts/myriad/MyriadPro-Semibold.eot?&1513947063#iefix') format('embedded-opentype'), url('../fonts/myriad/MyriadPro-Semibold.woff?1513947099') format('woff'), url('../fonts/myriad/MyriadPro-Semibold.ttf?1513947088') format('truetype'), url('../fonts/myriad/MyriadPro-Semibold.svg?1513947076') format('svg');
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: "myriad";
  src: url('../fonts/myriad/MyriadPro-Bold.eot?1513946947');
  src: url('../fonts/myriad/MyriadPro-Bold.eot?&1513946947#iefix') format('embedded-opentype'), url('../fonts/myriad/MyriadPro-Bold.woff?1513946969') format('woff'), url('../fonts/myriad/MyriadPro-Bold.ttf?1513946962') format('truetype'), url('../fonts/myriad/MyriadPro-Bold.svg?1513946955') format('svg');
  font-weight: 800;
  font-style: normal;
}
@font-face {
  font-family: "myriad";
  src: url('../fonts/myriad/MyriadPro-LightIt.eot?1513946977');
  src: url('../fonts/myriad/MyriadPro-LightIt.eot?&1513946977#iefix') format('embedded-opentype'), url('../fonts/myriad/MyriadPro-LightIt.woff?1513947006') format('woff'), url('../fonts/myriad/MyriadPro-LightIt.ttf?1513946995') format('truetype'), url('../fonts/myriad/MyriadPro-LightIt.svg?1513946983') format('svg');
  font-weight: 200;
  font-style: italic;
}
/* line 1, ../scss/base/_layout.scss */
* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* line 1, ../scss/base/_typography.scss */
body {
  font-family: 'myriad', sans-serif;
  font-weight: normal;
}

/* line 6, ../scss/base/_typography.scss */
h1, h2, h3, h4 {
  color: #f9d8ac;
  -webkit-font-smoothing: antialiased;
  margin: 0;
}
/* line 11, ../scss/base/_typography.scss */
* + h1, * + h2, * + h3, * + h4 {
  margin-top: 1em;
}

/* line 17, ../scss/base/_typography.scss */
h1, h2 {
  border-bottom: 1px solid lightgray;
  padding-bottom: 1rem;
}

/* line 23, ../scss/base/_typography.scss */
.register, .opening {
  color: #f9d8ac;
  text-transform: uppercase;
  line-height: 1.5;
  letter-spacing: .2em;
  -webkit-font-smoothing: antialiased;
}

/* line 31, ../scss/base/_typography.scss */
p + .opening {
  border: 1px lightgray solid;
  padding: 1.25rem;
  margin-top: 2rem;
  display: inline-block;
  margin-left: auto;
  margin-right: auto;
}
@media (min-width: 750px) {
  /* line 31, ../scss/base/_typography.scss */
  p + .opening {
    margin-top: 7rem;
  }
}
/* line 43, ../scss/base/_typography.scss */
p + .opening > strong {
  display: block;
}

/* line 49, ../scss/base/_typography.scss */
.contact {
  font-size: 1.2em;
  -webkit-font-smoothing: antialiased;
}
/* line 53, ../scss/base/_typography.scss */
.contact dt {
  display: inline-block;
  width: 20%;
}
/* line 57, ../scss/base/_typography.scss */
.contact dt:after {
  content: ':';
}
/* line 61, ../scss/base/_typography.scss */
.contact dt ~ dt, .contact dt ~ dd {
  margin-top: 5px;
}
@media (min-width: 1200px) {
  /* line 53, ../scss/base/_typography.scss */
  .contact dt {
    width: 12%;
  }
}
/* line 70, ../scss/base/_typography.scss */
.contact dt + dd {
  margin: 0;
  display: inline-block;
  width: 74%;
}
@media (min-width: 1200px) {
  /* line 70, ../scss/base/_typography.scss */
  .contact dt + dd {
    width: 86%;
  }
}
/* line 80, ../scss/base/_typography.scss */
.contact dd, .contact a {
  color: #f9d8ac;
}
/* line 84, ../scss/base/_typography.scss */
.contact a {
  text-decoration: none;
}
/* line 87, ../scss/base/_typography.scss */
.contact a:hover, .contact a:focus {
  color: white;
}

/* line 94, ../scss/base/_typography.scss */
address {
  color: #f9d8ac;
  font-style: normal;
  font-size: 1.2em;
  -webkit-font-smoothing: antialiased;
}

/* line 1, ../scss/layout/_aside.scss */
aside {
  text-align: center;
}
/* line 5, ../scss/layout/_aside.scss */
aside > h3 {
  font-size: 1.5em;
  display: block;
}
/* line 9, ../scss/layout/_aside.scss */
aside > h3:after {
  content: '';
  height: 15vh;
  width: 1px;
  background-color: lightgray;
  margin-left: auto;
  margin-right: auto;
  margin-top: 1.25em;
  margin-bottom: 1.25em;
  display: block;
}
/* line 22, ../scss/layout/_aside.scss */
aside u {
  text-decoration: none;
  border-bottom: 1px #f9d8ac solid;
}

/* line 1, ../scss/layout/_body.scss */
body {
  background-color: #474747;
  color: lightgray;
}

/* line 1, ../scss/layout/_canvas.scss */
.l-canvas {
  min-height: 100vh;
  padding-left: 3vw;
  padding-right: 3vw;
  margin-left: auto;
  margin-right: auto;
}
/* line 8, ../scss/layout/_canvas.scss */
.l-canvas .l-column {
  width: 25%;
  display: inline-block;
  vertical-align: top;
  min-height: 90vh;
}
/* line 14, ../scss/layout/_canvas.scss */
.l-canvas .l-column + .l-column {
  width: 75%;
}

/* line 1, ../scss/layout/_collage.scss */
.collage {
  width: 96%;
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 6rem;
  *zoom: 1;
  position: relative;
}
/* line 38, ../../../../Library/Ruby/Gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/utilities/general/_clearfix.scss */
.collage:after {
  content: "";
  display: table;
  clear: both;
}
/* line 14, ../scss/layout/_collage.scss */
.collage p {
  -webkit-font-smoothing: antialiased;
  margin: 1.3em 0 0 0;
}
/* line 19, ../scss/layout/_collage.scss */
.collage em {
  font-style: normal;
  color: #f9d8ac;
}

/* line 25, ../scss/layout/_collage.scss */
.collage__piece {
  clear: both;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}
@media (min-width: 750px) {
  /* line 25, ../scss/layout/_collage.scss */
  .collage__piece {
    max-width: 50%;
  }
  /* line 34, ../scss/layout/_collage.scss */
  .collage__piece:nth-child(odd) {
    padding-right: 4rem;
  }
  /* line 38, ../scss/layout/_collage.scss */
  .collage__piece:nth-child(even) {
    padding-right: 0;
    padding-left: 4rem;
  }
}
/* line 44, ../scss/layout/_collage.scss */
.collage__piece img {
  max-width: 100%;
  height: auto;
  vertical-align: top;
  display: block;
}
/* line 51, ../scss/layout/_collage.scss */
.collage__piece + .collage__piece {
  margin-top: 2rem;
}
@media (min-width: 750px) {
  /* line 51, ../scss/layout/_collage.scss */
  .collage__piece + .collage__piece {
    margin-top: -4rem;
  }
}
/* line 59, ../scss/layout/_collage.scss */
.collage__piece:after {
  content: '';
  background-size: contain !important;
  z-index: 100;
  position: absolute;
  display: block;
}

@media (min-width: 750px) {
  /* line 70, ../scss/layout/_collage.scss */
  .collage__piece--left {
    float: left;
  }

  /* line 74, ../scss/layout/_collage.scss */
  .collage__piece--right {
    float: right;
  }
}
/* line 80, ../scss/layout/_collage.scss */
#petone {
  margin-top: 8rem;
}
@media (min-width: 750px) {
  /* line 80, ../scss/layout/_collage.scss */
  #petone {
    margin-top: 0rem;
  }
}
/* line 87, ../scss/layout/_collage.scss */
#petone img {
  width: 100%;
}
/* line 91, ../scss/layout/_collage.scss */
#petone:before {
  content: '';
  width: 110px;
  height: 110px;
  display: block;
  background: url('../images/established.svg?1513946898') no-repeat center;
  background-size: 100% auto;
  position: absolute;
  z-index: 100;
  top: 0;
  left: 50%;
  -moz-transform: translateY(-85%) translateX(-50%);
  -ms-transform: translateY(-85%) translateX(-50%);
  -webkit-transform: translateY(-85%) translateX(-50%);
  transform: translateY(-85%) translateX(-50%);
}
@media (min-width: 750px) {
  /* line 91, ../scss/layout/_collage.scss */
  #petone:before {
    left: 20%;
    -moz-transform: translateY(-85%);
    -ms-transform: translateY(-85%);
    -webkit-transform: translateY(-85%);
    transform: translateY(-85%);
  }
}

/* line 111, ../scss/layout/_collage.scss */
.collage:before {
  content: '';
  background: url('../images/pattern--3.svg?1513946910') no-repeat center;
  background-size: contain;
  width: 90px;
  height: 70px;
  top: 90px;
  left: 75%;
  position: absolute;
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}

/* line 123, ../scss/layout/_collage.scss */
#rendering2:after {
  background: url('../images/pattern--1.svg?1513946905') no-repeat center;
  width: 36px;
  height: 40px;
  top: 0;
  left: 25%;
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

/* line 132, ../scss/layout/_collage.scss */
#rendering:after {
  background: url('../images/pattern--2.svg?1513946907') no-repeat center;
  width: 60px;
  height: 50px;
  top: -18px;
  left: -10px;
}
@media (min-width: 750px) {
  /* line 132, ../scss/layout/_collage.scss */
  #rendering:after {
    top: 18%;
    left: 10px;
    -moz-transform: translateX(50%);
    -ms-transform: translateX(50%);
    -webkit-transform: translateX(50%);
    transform: translateX(50%);
  }
}

/* line 2, ../scss/layout/_column.scss */
.column + .column {
  margin-top: 4rem;
}
@media (min-width: 750px) {
  /* line 1, ../scss/layout/_column.scss */
  .column {
    display: table-cell;
    width: 50%;
  }
  /* line 10, ../scss/layout/_column.scss */
  .column + .column {
    padding-left: 10rem;
    margin-top: 0;
  }
}

/* line 1, ../scss/layout/_floor-plan.scss */
.floor-plan {
  width: 96%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 6rem;
}
@media (min-width: 800px) {
  /* line 1, ../scss/layout/_floor-plan.scss */
  .floor-plan {
    width: 90%;
    display: table;
  }
}
/* line 14, ../scss/layout/_floor-plan.scss */
.floor-plan svg {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  height: auto;
}

/* line 26, ../scss/layout/_floor-plan.scss */
.floor-plan__inner {
  display: table;
  width: 100%;
}
@media (min-width: 750px) {
  /* line 30, ../scss/layout/_floor-plan.scss */
  .floor-plan__inner > div {
    vertical-align: top;
    display: table-cell;
  }
}

/* line 39, ../scss/layout/_floor-plan.scss */
.jackson-crest {
  width: 16%;
  margin-bottom: 1rem;
  margin-left: auto;
  margin-right: auto;
}
@media (min-width: 750px) {
  /* line 39, ../scss/layout/_floor-plan.scss */
  .jackson-crest {
    margin-bottom: 0;
    padding-right: 5rem;
  }
}

@media (min-width: 750px) {
  /* line 51, ../scss/layout/_floor-plan.scss */
  .floor-plan__graphic {
    width: 84%;
  }
}
/* line 56, ../scss/layout/_floor-plan.scss */
.floor-plan__graphic p {
  -webkit-font-smoothing: antialiased;
  margin: 1em 0 0 0;
}
/* line 61, ../scss/layout/_floor-plan.scss */
.floor-plan__graphic em {
  font-style: normal;
  color: #f9d8ac;
}

/* line 1, ../scss/layout/_footer.scss */
.l-footer {
  width: 100%;
  border: 1px green solid;
  min-height: 10vh;
}

/* line 8, ../scss/layout/_footer.scss */
footer {
  width: 96%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 6rem;
}
@media (min-width: 800px) {
  /* line 8, ../scss/layout/_footer.scss */
  footer {
    width: 90%;
    display: table;
  }
}

/* line 21, ../scss/layout/_footer.scss */
.footer__inner {
  display: table;
  width: 100%;
  font-size: .86em;
  margin-top: 2rem;
  margin-bottom: 2rem;
  -webkit-font-smoothing: antialiased;
  color: #919191;
}
/* line 30, ../scss/layout/_footer.scss */
.footer__inner > * {
  vertical-align: middle;
  margin-top: 1rem;
}
@media (min-width: 750px) {
  /* line 30, ../scss/layout/_footer.scss */
  .footer__inner > * {
    margin-top: 0;
    display: table-cell;
  }
}
/* line 40, ../scss/layout/_footer.scss */
.footer__inner > p {
  text-align: center;
}
@media (min-width: 750px) {
  /* line 40, ../scss/layout/_footer.scss */
  .footer__inner > p {
    width: 60%;
  }
  /* line 45, ../scss/layout/_footer.scss */
  .footer__inner > p + p {
    text-align: right;
  }
}
/* line 51, ../scss/layout/_footer.scss */
.footer__inner > ul {
  text-align: center;
}
@media (min-width: 750px) {
  /* line 51, ../scss/layout/_footer.scss */
  .footer__inner > ul {
    text-align: left;
  }
}
@media (min-width: 750px) {
  /* line 58, ../scss/layout/_footer.scss */
  .footer__inner > ul, .footer__inner > p + p {
    width: 20%;
  }
}

/* line 1, ../scss/layout/_main.scss */
main {
  width: 96%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 6rem;
}
@media (min-width: 800px) {
  /* line 1, ../scss/layout/_main.scss */
  main {
    width: 90%;
    display: table;
  }
}

/* line 1, ../scss/layout/_navigation.scss */
.l-navigation {
  border: 1px black solid;
}

/* line 5, ../scss/layout/_section.scss */
section > h1 + *, section h2 + * {
  margin-top: 2rem;
}

/* line 1, ../scss/layout/_slides.scss */
.l-slides {
  border: 1px red solid;
}

/* line 1, ../scss/layout/_splash.scss */
.l-splash {
  min-height: 100vh;
  background: url('../images/wallpaper.jpg?1513946955') no-repeat center;
  background-size: cover;
  position: relative;
}
/* line 7, ../scss/layout/_splash.scss */
.l-splash:after {
  content: '';
  background-color: rgba(66, 12, 233, 0.8);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}

/* line 20, ../scss/layout/_splash.scss */
.splasn__inner {
  position: absolute;
  z-index: 10;
  top: 50%;
  left: 50%;
  text-align: center;
  color: white;
  width: 96%;
  -moz-transform: translateY(-50%) translateX(-50%);
  -ms-transform: translateY(-50%) translateX(-50%);
  -webkit-transform: translateY(-50%) translateX(-50%);
  transform: translateY(-50%) translateX(-50%);
}
@media (min-width: 750px) {
  /* line 20, ../scss/layout/_splash.scss */
  .splasn__inner {
    width: auto;
  }
}

/* line 1, ../scss/components/_logo.scss */
.logo {
  max-width: 400px;
  height: 100%;
  width: 100%;
}
/* line 6, ../scss/components/_logo.scss */
.logo + h1 {
  font-weight: bold;
  font-family: 'metric';
  margin: 4em 0 0 0;
  line-height: 1;
  font-size: 1.15em;
  letter-spacing: .2em;
  text-transform: uppercase;
  text-shadow: 0 0 4px rgba(0, 0, 0, 0.5);
  -webkit-font-smoothing: antialiased;
  color: #f9d8ac;
  border-bottom: none;
  padding-bottom: 0;
}

/* line 1, ../scss/components/_scroll-down.scss */
.scroll-down {
  display: inline-block;
  color: white;
  text-transform: uppercase;
  text-decoration: none;
  position: absolute;
  bottom: 20px;
  left: 50%;
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  z-index: 100;
  font-size: .7em;
  -webkit-font-smoothing: antialiased;
  text-align: center;
  letter-spacing: .18em;
  color: #f9d8ac;
}
/* line 17, ../scss/components/_scroll-down.scss */
.scroll-down > svg {
  display: block;
  max-width: 20px;
  height: auto;
  fill: #f9d8ac;
  margin-left: auto;
  margin-right: auto;
  display: block;
  margin-top: 2px;
}
/* line 28, ../scss/components/_scroll-down.scss */
.scroll-down:hover, .scroll-down:focus {
  color: white;
}
/* line 31, ../scss/components/_scroll-down.scss */
.scroll-down:hover > svg, .scroll-down:focus > svg {
  fill: white;
}

/* line 1, ../scss/components/_signup.scss */
.splash__signup {
  margin-top: 40px;
  -webkit-font-smoothing: antialiased;
  font-size: 1.2em;
}
/* line 6, ../scss/components/_signup.scss */
.splash__signup label {
  text-indent: -119988px;
  overflow: hidden;
  text-align: left;
  text-transform: capitalize;
  display: block;
  height: 10px;
}
/* line 14, ../scss/components/_signup.scss */
.splash__signup input {
  -moz-appearance: none;
  -webkit-appearance: none;
  border: 1px white solid;
  padding: 0 10px;
  padding-top: 2px;
  height: 40px;
  font-family: 'myriad', sans-serif;
  color: white;
  background: transparent;
  font-size: 15px;
  display: block;
  width: auto;
  min-width: 300px;
  outline: none;
  margin-left: auto;
  margin-right: auto;
}
/* line 61, ../../../../Library/Ruby/Gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/css3/_user-interface.scss */
.splash__signup input:-moz-placeholder {
  color: white;
}
/* line 64, ../../../../Library/Ruby/Gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/css3/_user-interface.scss */
.splash__signup input::-moz-placeholder {
  color: white;
}
/* line 67, ../../../../Library/Ruby/Gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/css3/_user-interface.scss */
.splash__signup input:-ms-input-placeholder {
  color: white;
}
/* line 56, ../../../../Library/Ruby/Gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/css3/_user-interface.scss */
.splash__signup input::-webkit-input-placeholder {
  color: white;
}
@media (min-width: 750px) {
  /* line 14, ../scss/components/_signup.scss */
  .splash__signup input {
    width: 100%;
  }
}
/* line 39, ../scss/components/_signup.scss */
.splash__signup input:focus {
  background-color: rgba(255, 255, 255, 0.3);
}
/* line 44, ../scss/components/_signup.scss */
.splash__signup input[type="submit"] {
  padding-left: 10px;
  padding-right: 10px;
  cursor: pointer;
  color: #f9d8ac;
  text-transform: uppercase;
  border: none;
  font-weight: bold;
  font-size: 17px;
  letter-spacing: .2em;
  margin-top: 3em;
  text-shadow: 0 0 4px rgba(0, 0, 0, 0.5);
}
/* line 57, ../scss/components/_signup.scss */
.splash__signup input[type="submit"]:hover, .splash__signup input[type="submit"]:focus {
  color: white;
}
/* line 62, ../scss/components/_signup.scss */
.splash__signup p, .splash__signup label {
  text-shadow: 0 0 5px rgba(0, 0, 0, 0.6);
}

/* line 1, ../scss/components/_social.scss */
.social {
  list-style: none;
  padding: 0;
  margin: 0;
}
/* line 6, ../scss/components/_social.scss */
.social > li {
  display: inline-block;
}
/* line 9, ../scss/components/_social.scss */
.social > li ~ li {
  margin-left: .9em;
}
/* line 13, ../scss/components/_social.scss */
.social > li > a {
  text-indent: -119988px;
  overflow: hidden;
  text-align: left;
  text-transform: capitalize;
  display: block;
  width: 20px;
  height: 20px;
  background-repeat: no-repeat;
  background-position: center;
}
/* line 21, ../scss/components/_social.scss */
.social > li > a[href*="mailto"] {
  background-image: url('../images/mail.svg?1513946903');
  background-size: 100% auto;
}
/* line 26, ../scss/components/_social.scss */
.social > li > a[href*="facebook"] {
  background-image: url('../images/facebook.svg?1513946899');
  background-size: auto 100%;
}
/* line 31, ../scss/components/_social.scss */
.social > li > a[href*="instagram"] {
  background-image: url('../images/instagram.svg?1513946901');
  background-size: 100% auto;
}
/* line 36, ../scss/components/_social.scss */
.social > li > a:hover, .social > li > a:focus {
  opacity: .8;
}

/* line 1, ../scss/components/_splash.scss */
.splash__nav {
  margin: 0;
  list-style: none;
  padding: 0;
  border: 1px white solid;
  text-transform: uppercase;
  text-align: center;
  border-collapse: collapse;
  max-width: 75%;
  margin-left: auto;
  margin-right: auto;
  -webkit-font-smoothing: antialiased;
}
/* line 14, ../scss/components/_splash.scss */
* + .splash__nav {
  margin-top: 3em;
}
/* line 18, ../scss/components/_splash.scss */
.splash__nav > li {
  display: inline-block;
  width: 50%;
  border: 1px white solid;
}
/* line 23, ../scss/components/_splash.scss */
.splash__nav > li:nth-child(-n+3) {
  width: 33.33333%;
}
/* line 27, ../scss/components/_splash.scss */
.splash__nav > li > a {
  padding: 10px;
  display: block;
  text-decoration: none;
  color: white;
}
/* line 33, ../scss/components/_splash.scss */
.splash__nav > li > a:hover, .splash__nav > li > a:focus {
  background-color: rgba(0, 0, 0, 0.6);
}

/* line 40, ../scss/components/_splash.scss */
.splash__signup {
  color: #f9d8ac;
}

/* line 1, ../scss/components/_top.scss */
.top {
  color: #f9d8ac;
  text-align: center;
  display: inline-block;
  margin-left: auto;
  margin-right: auto;
  text-transform: uppercase;
  text-decoration: none;
  position: relative;
  left: 50%;
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  letter-spacing: .18em;
  -webkit-font-smoothing: antialiased;
  font-size: .9em;
}
/* line 16, ../scss/components/_top.scss */
.top:hover, .top:focus {
  color: white;
}
